Bug 18496 - Installer requires formatted diskettes
Installer requires formatted diskettes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Florence RC-1
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-06 01:06 EDT by Doug Campbell
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 19:09:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Campbell 2000-10-06 01:06:57 EDT
When the installer reaches the point where it inquires as to whether you
want to create boot diskettes or not, it requires you to use formatted
diskettes if you answer in the affirmative.  If the user has unformatted
diskettes, user must use another existing operating system to format the
diskettes prior to allowing creation of boot diskettes.  The installer
should make no assumptions about the availability of another computer
system in creating the boot diskette.  Installer should format the diskette
if it is unformatted prior to dumping boot system onto it.
Comment 1 Daniel Roesen 2000-10-06 04:28:20 EDT
I agree completely. This hat bitten my several times.
Comment 2 Michael Fulbright 2000-10-06 14:17:57 EDT
My guess that this is related to bug 18461.
Comment 3 Michael Fulbright 2001-02-08 19:09:12 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.